<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About me page</title>
    <link href="style.css" rel="stylesheet" />
</head>

<body>
    <nav>
        <a href="index.html">Home</a>
        <a href="about.html">About</a>
        <a href="contact.html">Contact</a>
        <a href="pricing.html">Pricing</a>
    </nav>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia porro aliquam voluptates consequatur libero quam
        sequi cupiditate hic tempora et! Eaque eum quae, sunt rem ab eos animi modi doloremque!</p>
    <h2>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolorem molestiae sed cum reprehenderit minus ipsam,
        esse iusto et aut repellat incidunt quae nisi, voluptas illo quod voluptatum? Nobis, explicabo quia.</h2>
</body>

</html>